Bug 72247 - [MAINTAINER] palm/synce-serial: update to 0.9.0
[MAINTAINER] palm/synce-serial: update to 0.9.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-02 08:10 UTC by boris
Modified: 2005-01-08 21:43 UTC (History)
1 user (show)

See Also:


Attachments
synce-serial-0.9.0.patch (1.02 KB, patch)
2004-10-02 08:10 UTC, boris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description boris 2004-10-02 08:10:23 UTC
- Update to 0.9.0
Comment 1 pav freebsd_committer 2004-10-03 12:09:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Poke.
Comment 2 pav freebsd_committer 2005-01-08 21:39:42 UTC
State Changed
From-To: open->closed

Committed, thanks!